<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.java.hints/1">
<module_version install_time="1165464586435" last="true" origin="installer" specification_version="1.10.22.1">
<file crc="3505448765" name="config/Modules/org-netbeans-modules-java-hints.xml"/>
<file crc="4019846739" name="modules/locale/org-netbeans-modules-java-hints_ja.jar"/>
<file crc="1855573763" name="modules/locale/org-netbeans-modules-java-hints_pt_BR.jar"/>
<file crc="3307654787" name="modules/locale/org-netbeans-modules-java-hints_zh_CN.jar"/>
<file crc="265107393" name="modules/org-netbeans-modules-java-hints.jar"/>
</module_version>
</module>
